Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 1.1.1

Description

In Polish version of Redmine when running a crontab job to send e-mail notifications do users, the info in e-mail's subject and body is
incorrect.

Example:
Uwaga na terminy, masz zagadnienia do obstuzenia w ciagu nastepnych 5 dni! (2)

This message says that user has 2 tasks due in 5 days. In fact, he has 5 tasks due in 2 days (crontab job parameter is 2 days).
Looks like two variables have been switched.

Accordingly, e-mail's body says:
Wykaz przypisanych do Ciebie zagadnien, ktérych termin wypada w ciggu nastepnych 5 dni

Which roughly translates to "list of tasks due in 5 days" and then list of 5 tasks follows (should be 2 days and same 5-task list).

Related issues:
Is duplicate of Redmine - Defect #19403: Mistake in Polish Translation file. Closed

History

#1 - 2013-06-11 00:48 - Filou Centrinov

- Category changed from Email notifications to Translations

| think the label mail_subject_reminder is still wrong. Also mail_body_reminder seems incorrect to me. If someome could improve the translation of
source:trunk/config/locales/pl.yml, may you use %{count} and %{days} for both labels.

#2 - 2015-03-17 10:09 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Improved translations have been suggested on #19403. | close this issue as duplicate.
Thanks for reporting this issue.

#3 - 2015-03-17 10:10 - Go MAEDA
- Is duplicate of Defect #19403: Mistake in Polish Translation file. added
